Межсайтовый скриптинг в ManageEngine NetFlow Analyzer

Дата публикации:
06.07.2007
Всего просмотров:
1502
Опасность:
Низкая
Наличие исправления:
Нет
Количество уязвимостей:
1
CVSSv2 рейтинг:
CVE ID:
CVE-2007-3593
CVE-2007-3594
Вектор эксплуатации:
Удаленная
Воздействие:
Межсайтовый скриптинг
CWE ID:
Нет данных
Наличие эксплоита:
Нет данных
Уязвимые продукты:
ManageEngine NetFlow Analyzer 5.x
Уязвимые версии: ManageEngine NetFlow Analyzer 5.0

Описание:
Уязвимость позволяет удаленному пользователю произвести XSS нападение.

Уязвимость существует из-за недостаточной обработки входных данных в параметре "alpha" в сценарии netflow/jspui/applicationList.jsp, в параметре "task" в сценарии netflow/jspui/appConfig.jsp, в параметре "view" в сценарии netflow/jspui/index.jsp и в параметре "rtype" в сценарии netflow/jspui/selectDevice.jsp. Удаленный пользователь может с помощью специально сформированного запроса выполнить произвольный код сценария в браузере жертвы в контексте безопасности уязвимого сайта.

URL производителя: manageengine.adventnet.com/products/netflow/index.html

Решение: Способов устранения уязвимости не существует в настоящее время.

или введите имя

CAPTCHA